rte_eth_input_set_conf(3)

NAME
rte_eth_input_set_conf

SYNOPSIS

#include <rte_eth_ctrl.h>

Detailed Description

A structure used to define the input set configuration for flow director and hash filters

Definition at line 145 of file rte_eth_ctrl.h.

Author

Generated automatically by Doxygen for DPDK from the source code.